Please help with authme 1.15.2

Discussion in 'Spigot Plugin Help' started by thapro, Mar 22, 2020.

  1. Please help i Don’t find authme for 1.15.2 if i download authme for 1.13 server crash
     
  2. Do you have LuckPerms ? if yes, download again the AuthMe and enable ForceVaultHook in your AuthMe config
    be sure to have the plugin Vault installed !
     
  3. No i have permissionsEX
     
  4. i have another plugin
     
  5. It's AuthMe for 1.15.2
     
  6. i tested this ok